Sweet-theme-full-git and sweet-kde-git are in conflict

hey, just tried updating my system, but there seems to be an error:

error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: sweet-theme-full-git and sweet-kde-git are in conflict

does someone know which one i can remove without potentially removing in-use configurations?
Edit: tried creating a backup and just try and error, but sweet-theme-full-git isn't even found by paru nor pacman, and sweet-kde-gitis required by garuda-dr460nizedwhich i can't remove because of them the gui gets all chunky and bad

try using

garuda-update

10 Likes

image

A quick search before posting would be appropriate.

5 Likes